.icon {
  display: inline-block;
  cursor: default !important;
  margin: 0 0.5em;
  padding: 0 !important;
  vertical-align: middle;
}

.hours-nb .icon-time {
	margin: 0px;
}

.activityLolIcon{
  background: url("/css/img/lolIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityForIcon{
  background: url("/css/img/forIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activitySc2Icon{
  background: url("/css/img/sc2Icon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityCsgIcon{
  background: url("/css/img/csgIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityDotIcon{
  background: url("/css/img/dotIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityHtsIcon{
  background: url("/css/img/htsIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityPkrIcon{
  background: url("/css/img/pkrIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityOthIcon{
  background: url("/css/img/othIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityShtIcon{
  background: url("/css/img/shtIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activitySf4Icon{
  background: url("/css/img/sf4Icon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityWowIcon{
  background: url("/css/img/wowIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityFifIcon{
  background: url("/css/img/fifIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityTf2Icon{
  background: url("/css/img/tf2Icon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityOvgIcon{
  background: url("/css/img/ovgIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityDevIcon{
  background: url("/css/img/devIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityDsgIcon{
  background: url("/css/img/dsgIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityEchIcon{
  background: url("/css/img/echIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityHotIcon{
  background: url("/css/img/hotIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityPubIcon{
  background: url("/css/img/pubIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityOvwIcon{
  background: url("/css/img/ovwIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityRlIcon{
  background: url("/css/img/rlIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}

.activityMgIcon{
  background: url("/css/img/mgIcon18x18.png");
  cursor: pointer;
  height: 18px;
  width: 18px;
}